=== debian/control ===
Source: ros-rolling-ros2component
Section: misc
Priority: optional
Maintainer: Aditya Pande <aditya.pande@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-rolling-ament-copyright, ros-rolling-ament-flake8, ros-rolling-ament-pep257, ros-rolling-ament-xmllint, ros-rolling-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-ros2component
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-rolling-ament-index-python, ros-rolling-composition-interfaces, ros-rolling-rcl-interfaces, ros-rolling-rclcpp-components, ros-rolling-rclpy, ros-rolling-ros2cli, ros-rolling-ros2node, ros-rolling-ros2param, ros-rolling-ros2pkg, ros-rolling-ros-workspace
Description: The component command for ROS 2 command line tools.
